SHARE
TWEET

Untitled

a guest Aug 27th, 2013 28 Never
  1. Collected errors:
  2.  * check_conflicts_for: The following packages conflict with openssh:
  3.  * check_conflicts_for:         dropbear *
  4.  * opkg_install_cmd: Cannot install package openssh-dev.
  5.  * check_conflicts_for: The following packages conflict with openssh:
  6.  * check_conflicts_for:         dropbear *
  7.  * opkg_install_cmd: Cannot install package openssh-dbg.
RAW Paste Data
Top